## kaa-base 0.6.0

=== debian/changelog ===
kaa-base (0.6.0-5) unstable; urgency=medium

  * fix integration with twisted, thanks to Alexandre Rossi
    and Mickael Royer (Closes: #575293).

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 26 Mar 2010 12:06:58 +0100

kaa-base (0.6.0-4) unstable; urgency=low

  * REALLY use ctypes.util.find_library to find libc,
    thanks KiBi, closes: #566902.
  
 -- A Mennucc1 <mennucc1@debian.org>  Sat, 13 Mar 2010 17:43:43 +0100

kaa-base (0.6.0-3) unstable; urgency=low

  * Bump standard to 3.8.4, no change
  * Add misc:depends 
  * Switch to dpkg-source 3.0 (quilt) format
  * Use ctypes.util.find_library to find libc, thanks KiBi, closes: #566902.

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 12 Mar 2010 18:11:13 +0100

kaa-base (0.6.0-2) unstable; urgency=low

  * libc6 is /lib/libc6.so.6.1 in IA64 (Closes: #559633).
  * Add myself to uploaders.

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 07 Dec 2009 21:48:59 +0100

kaa-base (0.6.0-1) unstable; urgency=low

  * New version.

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 26 May 2009 22:48:22 +0200

kaa-base (0.4.0+svn4046-1) experimental; urgency=low

  * New SVN version.
  * This version needs Python >= 2.5.

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 23 May 2009 18:14:24 +0200

kaa-base (0.4.0-2) UNRELASED; urgency=low

  * Bump up Standards-Version to 3.8.0: no changes needed.

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Wed, 11 Jun 2008 14:53:01 +0200

kaa-base (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 25 Mar 2008 14:12:15 +0100

kaa-base (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Drop dependency on python-xml since it is provided by Python default
    modules set (Closes: #468599).

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Sat, 15 Mar 2008 20:05:05 +0100

kaa-base (0.2.0-1) unstable; urgency=low

  * New uptream release.

  [Jeremie Corbier]
  * Set Maintainer to pkg-freevo-maint.
  * Update XS-Vcs-* fields: kaa-base is comaintained in the pkg-freevo SVN
    repository.
  * Use the Homepage field.
  * Vcs-* fields are official now.
  * Bump up Standards-Version: no changes needed.

  [Georg W. Leonhardt]
  * Add myself as uploader

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Fri, 04 Jan 2008 00:03:07 +0100

kaa-base (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #426482).
  * debian/patches:
    -> 001_remove-useless-shebangs.patch

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Mon, 28 May 2007 21:42:06 -0700
