=== debian/control ===
Source: kaa-base
Section: python
Priority: optional
Maintainer: Freevo Debian Dream Team <pkg-freevo-maint@lists.alioth.debian.org>
Uploaders: Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>, Georg W. Leonhardt <repo@geole.info>, A Mennucc1 <mennucc1@debian.org>
Build-Depends: cdbs (>= 0.4.42), debhelper (>= 5.0.37.2), quilt, python-all-dev (>= 2.3.5-11), python-central (>= 0.5), libglib2.0-dev (>= 2.6)
XS-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/svn/pkg-freevo/kaa-base/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-freevo/kaa-base/
Standards-Version: 3.8.4
Homepage: http://freevo.org/kaa

Package: python-kaa-base
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-sqlite
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Base Kaa Framework for all Kaa Modules
 Kaa Base provides the base Kaa framework and is an implicit dependency for all
 kaa modules. The kaa framework includes a mainloop facility with an API for
 signals and callbacks, timers, process and thread management, file descriptor
 monitoring (with INotify support), inter-process communication, as well as a
 rich, practically magical API for asynchronous programming.
 .
 The Kaa Media Repository is a set of Python modules related to media.
