## kaa-base 0.6.0+svn4596

=== debian/changelog ===
kaa-base (0.6.0+svn4596-1) unstable; urgency=low

  * upgrade to new svn version 
  * Bug fix: "deprecation of dh_pycentral, please use dh_python2", thanks
    to Matthias Klose (Closes: #616851).

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 22 Oct 2011 20:19:11 +0200
