=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Freevo Debian Dream Team <pkg-freevo-maint@lists.alioth.debian.org>
 Uploaders: Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>, Georg W. Leonhardt <repo@geole.info>, A Mennucc1 <mennucc1@debian.org>
-Build-Depends: cdbs (>= 0.4.42), debhelper (>= 5.0.37.2), quilt, python-all-dev (>= 2.3.5-11), python-central (>= 0.5), libglib2.0-dev (>= 2.6)
-XS-Python-Version: >= 2.5
+Build-Depends: cdbs (>= 0.4.42), debhelper (>= 5.0.37.2), quilt, python-all-dev (>= 2.6.6-3), libglib2.0-dev (>= 2.6)
+X-Python-Version: >= 2.6
 Vcs-Svn: svn://svn.debian.org/svn/pkg-freevo/kaa-base/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-freevo/kaa-base/
 Standards-Version: 3.8.4
@@ -13,7 +13,6 @@
 Package: python-kaa-base
 Architecture: any
 Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-sqlite
-XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: Base Kaa Framework for all Kaa Modules
  Kaa Base provides the base Kaa framework and is an implicit dependency for all
