=== debian/watch ===
version=3

http://qa.debian.org/watch/sf.php/freevo kaa-base-((?:\d\.)+\d)\.tar\.gz
